Subject: [provreg] Call for Participation: Registration Operations Workshop 2015-1

From: "Hollenbeck, Scott" <[email-masked]>
Date: Fri, 6 Feb 2015 17:35:18 +0000

Plans are well under way for the first registration operations workshop of 2015. It's scheduled for Sunday, 22 March 2015, at the start of IETF-92 in Dallas, Texas, USA. A call for participation is now active. Details can be found in blog posts on the Verisign and CircleID web sites:

http://blogs.verisigninc.com/blog/entry/call_for_participation_registration_operations

http://www.circleid.com/posts/20150206_call_for_participation_registration_operations_workshop_at_ietf_92/

I'd like to emphasize a few points:

The focus of this workshop will be on EPP extensions, how they can be registered, and how we can work on new extensions. The new EPP Extension registry is described in RFC 7451:

http://www.rfc-editor.org/rfc/rfc7451.txt

We're asking people to submit proposals for help with extensions they'd like to register and for extensions they'd like to discuss. If you've developed an extension for your registry you're part of the audience we're trying to reach.

Remote participation will be supported using WebEx. Nothing beats face-to-face conversation, but if you can't make the trip to Dallas you *will* be able to actively participate.

Please register in advance. The form and other information can be found at http://www.regiops.net/.

I'll be at the ICANN meeting in Singapore on Tuesday. I'll make time for anyone who wants to talk.

Scott